﻿/* body制御 文字サイズ調整 */
html{overflow-y:scroll; background-color:#ffffff;}
body{margin:0; padding:0; font-size:14px; letter-spacing:0.1em; color:#444444; font-weight:normal; text-align:center; background-color:#ffffff;}

/* レイアウトフレーム制御 */
#main{
	width:900px;
	margin:2px 0 2px 0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	line-height:1.4em;
	text-align:left;
	clear:both;
	overflow:hidden;
	background:url(../images/common/main_wrapper.gif) left top repeat-y #FFF;
}
#main_r{
	width:161px;
	float:right;
	margin:0;
	position:relative;
}
#main_m{
	width:720px;
	float:left;
	position:relative;
	top:15px;
	left:15px;
	padding-top:5px;
	padding-bottom:20px;
}

/* タグ制御 */
#main_m ul{margin:0 10px 10px 20px; padding:0 0 0 20px;}
#main_m ol{margin:0 10px 10px 50px; padding:0;}

h1{
	margin:0 0 0 0;
	padding:0;
	font-size:1em;
	line-height:0;
}
h2,h3,h4{text-align:left;font-family:"Hiragino Mincho Pro","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W6",Meiryo,"ＭＳ Ｐゴシック",Osaka,sans-serif;}

p{padding:0; font-size:1em;text-align:left;}
#main_m #top_pinfo p,#main_m #top_info p,#main_m #top_minfo p{
font-size:1em;line-height:140%;}
#main_m p{padding:0;margin:20px 33px 10px 0;font-size:1em;line-height:150%;text-align:left;}
em{font-style:normal; font-size:0.8em; line-height:1.2em;}
hr{height:0px; margin:0 0 20px 0; padding:0; direction:none; border:0px; border-top:1px #ffffff dotted; clear:both;}
dl{margin:0 0 5px 0; padding:0; font-size:1.00em;}
dt{margin:5px 0 0 0; padding:0 5px 0 0;	float:left;}
dd{margin:0; padding:4px 0 4px 0; border-bottom:1px #aaaaaa dashed;}
#main #main_m ul{margin:0 0 0 15px; padding:0;font-size:1em;}
#main_m ul li ul{margin:0 0 0 10px;	padding:0;}
#main_m ol{margin:0 0 0 35px; padding:0 0 5px 0;}
#main_m li{line-height:140%; padding:0;}
#main_m ul li ul li{line-height:140%; padding:0;}



/* ヘッダ制御 */
#header{
	margin:0;
	padding:0;
}
#header_c{
	width:850px;
	height:98px;
	margin:0;
	padding:0;
	clear:both;
	margin-left: auto;
	margin-right: auto;
}
#header_l{
	width:265px;
	float:left;
	margin:0 0 0 4px;
	position:relative;
	top:24px;
}
#header_r{
	width:371px;
	float:right;
	margin:33px 0 0 0;
	line-height: 20px;
	text-align: right;
}

#header_r ul{ margin:0 8px 0 0; padding:0; list-style:none;float:right;}
#header_r ul li{float:left; margin-left:17px;}

#header_r ul li a img{
visibility:hidden;
}

/* フッター制御 */
#footer{
	border-top:1px solid #cdcdcd;
	margin-left:auto;
	padding:0 0 0 0;
	margin-right:auto;
	clear:both;
	width:900px;
	background:url(../images/common/footer_bottom.gif) left bottom repeat-x #FFF;
	}
#footer a{
color:#76b3e2;
}
#footer a:hover{
color:#5498cc;
	text-decoration:underline
}

#footer #footer_m {
	width:900px;
	margin-left: auto;
	margin-right: auto;
}

#footer_l{
	float:left;
	margin:0 0 0 0;
	font-size:85%;
	letter-spacing:0.1px;
	width:500px;
	text-align:left;
}
#footer_l ul{
	color:#5498cc;
	margin:20px 0 0 10px;
	padding:0;
	list-style:none;
	}
#footer_l ul li{
	margin:6px 0 0 0;
	padding:0;
	float:left;
}
*html #footer_l ul li{
	margin:6px 0 0 0;
	padding:0 10px 0 0;
	float:left;
}


#footer_l address{
clear:both;
font-style:normal;
color:#818181;
margin:10px 0 20px 10px;
padding:0;
}

#footer_r{
	width:300px;
	float:right;
	margin:10px 4px 10px 0;
	text-align: right;
	color:#147155;
	font-weight:bold;
	letter-spacing:0.1px;
}

address#footer_right{
	font-style:normal;
	font-size:90%;
	font-weight:bold:
}

address#footer_right img{
margin:7px 0 0 0;
}

address#footer_right p{
	color:#818181;
	font-weight: normal;
	text-align: right;
	}


/* サイドコンテンツ　バナー制御 */
ul#navi_r{
	list-style:none;
	margin: 15px 0 0 0;
	padding: 0;
}

ul#navi_r li{
margin-bottom:6px;
margin-left:6px;}


#menu {
	font-weight: normal;
	background:url(../images/common/main_bg.jpg);
}

/* トップページタイトル制御 */
.tit_top {
	background:url(../images/title_news.jpg) left top no-repeat #FFF;
	display:block;	
	text-indent:-9999px;
	height:24px;
	margin:10px 0 0 0;}

.tit_top02 {
	background:url(../images/title_minfo.jpg) left top no-repeat #FFF;
	display:block;	
	text-indent:-9999px;
	height:24px;
	margin:10px 0 0 0;}

.tit_top03 {
	background:url(../images/title_pinfo.jpg) left top no-repeat #FFF;
	display:block;	
	text-indent:-9999px;
	height:24px;
	margin:10px 0 0 0;}

.tit_top4 {
	background: url(../images/about/subtit.gif) no-repeat;
	display:block;
	text-indent:-9999px;
	height:42px;
	margin:10px 0 0 0;
}
.tit_top5 {
	background: url(../images/price/subtit.gif) no-repeat;
	display:block;
	text-indent:-9999px;
	height:42px;
	margin:10px 0 0 0;
}
.tit_top6 {
	background: url(../images/sitemap/subtit.gif) no-repeat;
	display:block;
	text-indent:-9999px;
	height:42px;
	margin:10px 0 0 0;
}
.tit_top7 {
	background: url(../images/link/subtit.gif) no-repeat;
	display:block;
	text-indent:-9999px;
	height:42px;
	margin:10px 0 0 0;
}

/* -----------------------------
fontSize
----------------------------- */
#fontSize{
float:right;
position:relative;
top:9px;
}

#fontSize dl{
background:url(../images/common/head_text.jpg) left top no-repeat;
margin:0;
padding:0;
text-align:left;
position:relative;
top:5px;
width:196px;
height:25px;
line-height:0;
border:none;
}

#fontSize dt{
visibility:hidden;
position:relative;
line-height:0;
float:left;
width:0px;
height:23px;
font-size:0;
border:none;
}

#fontSize dd{
text-align:left;
float:left;
width:23px;
height:23px;
margin:0 3px 0 0;
padding:0;
position:relative;
line-height:0;
left:103px;
top:-3px;
font-size:0;
border:none;
}

*html #fontSize dd{
text-align:left;
float:left;
width:23px;
height:23px;
margin:0 3px 0 0;
padding:0;
position:relative;
line-height:0;
left:101px;
top:-3px;
font-size:0;
}

#fontSize dd img{
cursor: pointer;
height:23px;
line-height:0;
font-size:0;
}

#fontSize #fontL {
font-size: 100%;
margin-left:1px;
}

#fontSize #fontM {
font-size: 86%;
}

#fontSize dd#fontS {
font-size:72%;
}

.fontL {
font-size: 100%;
}

.fontM {
font-size: 86%;
}

.fontS {
font-size: 72%;
}

#header_second_box{
clear:both;
}

/* -----------------------------
google検索ボックス
----------------------------- */

#searchBox{
float:left;
position:relative;
top:9px;
width:170px;
}
#searchBox table{
}

#searchBox input#textbox{
border:1px solid #BBB;
height:16px;
width:116px;
}
#searchBox input#searchbtn{
height:16px;
width:32px;
font-size:11px;
position:relative;
top:4px;
}

/* -----------------------------
トップページ制御
----------------------------- */
#top_info{
float:left;
}
#top_minfo{
float:right;
position:relative;
right:10px;
}
#top_info,#top_minfo{
letter-spacing:0.1px;
width:345px;
}
#top_pinfo{
clear:left;
}
#top_pinfo img{
}
.top_pinfo_cnt{
margin:0 0 0 13px;
padding:0 0 0 0;
width:221px;
float:left;
}
*html .top_pinfo_cnt{
margin:0 0 0 5px;
padding:0 0 0 0;
width:231px;
float:left;
}
.top_pinfo_cont{
background:url(../images/border_vertical.gif) left top no-repeat #FFF;
margin:15px 0 20px 1px;
}
#main_m .top_pinfo_cnt p.float_l{
float:left;
width:130px;
margin:0;
}
#main_m .top_pinfo_cnt p.float_r{
float:right;
width:70px;
margin:0 13px 0 0;
}

#top_info p,#top_minfo p{
margin:10px 0 0 10px;
padding:0 0 10px 0;
background:url(../images/common/border_dotted_gray.gif) left bottom repeat-x #FFF;
}
#top_info strong,#top_minfo strong,#top_pinfo strong{
display:block;
color:#000;
background:url(../images/common/icon_tri_black.gif) left 8px no-repeat #FFF;
padding:0 0 0 7px;
font-size:85%;
}
#top_info p img,#top_minfo p img{
float:right;
margin:0 3px 0 3px;}
#top_info p.top_morenfo,#top_minfo p.top_morenfo{
text-align:right;
background:url(../images/common/icon_tri_gray.gif) left 7px no-repeat transparent;
color:#000;
padding:0 0 0 10px;
float:right;
}
#top_info p.top_morenfo a,#top_minfo p.top_morenfo a,#top_pinfo p.top_morenfo a{
color:#000;
}

#top_pinfo p.top_morenfo{
text-align:right;
background:url(../images/common/icon_tri_gray.gif) left 7px no-repeat transparent;
color:#000;
padding:0 0 0 10px;
margin:0 8px 20px 0;
float:right;
}

*html #top_pinfo p.top_morenfo{
margin:0 2px 20px 0;
}

/* -----------------------------
右メニュー　寄付バナー
----------------------------- */
li#bnr_raise{
background:url(../images/rmenu/bnr_donation.jpg) left top no-repeat transparent;
width:149px;
height:142px;
text-align:center;
line-height:1;
}
li#bnr_raise a{
display:block;
width:149px;
height:142px;
color:#010101;
}
li#bnr_raise a:hover{
text-decoration:none;
color:#010101;
}

li#bnr_raise strong{
text-indent:-9999px;
display:block;
}
li#bnr_raise span#bnr_text1{
display:block;
position:relative;
top:76px;
text-align:center;
letter-spacing:0.1px;
margin:0;
padding:0;
}
li#bnr_raise span#bnr_text2{
display:block;
position:relative;
top:88px;
color:#ff3000;
font-weight:bold;
margin:0;
padding:0;
}

*html li#bnr_raise span#bnr_text1{
top:75px;
}
*html li#bnr_raise span#bnr_text2{
top:89px;
}

/* -----------------------------
common,reset
----------------------------- */
/* -- clearfix --*/
.clearfix:after {
content: "."; 
display: block; 
height: 0px; 
clear: both; 
visibility: hidden;
}

.clearfix { display: inline-block; }
/*\*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/**/

/* -- common --*/
.alignL{
text-align:left;
}
.alignR{
text-align:right;
}
.alignC,#main_m p.alignC{
text-align:center;
}

.left{
float:left;
}
.right{
float:right;
}
.clear{
clear:both;}


/* ------------------------
上部、または下部にマージンが必要になった場合の設定クラス
--------------------------*/

.mt5{
margin-top:5px;
}
.mt10{
margin-top:10px;
}
.mt15{
margin-top:15px;
}
.mt20{
margin-top:20px;
}
.mt30{
margin-top:30px;
}

.mb5{
margin-bottom:5px;
}
.mb10{
margin-bottom:10px;
}
.mb15{
margin-bottom:15px;
}
.mb20{
margin-bottom:20px;
}
.mb30{
margin-bottom:30px;
}

.textSmall{
font-size:95%;
}

.notice{
color:#b50112;
}

.textBlack{
color:#000;
}

p.nomargin{
margin:0;
padding:0;
}


/* -- locaion --*/
#location{
margin-top:50px;
padding-bottom:30px;
margin-left:auto;
margin-right:auto;
text-align:center;
width:900px;
}
#location ul{
color:#25a67c;
margin:0 0 0 18px;
padding:0;
list-style:none;
}
#location ul li{
float:left;
margin:0;
padding:0;
}

/* -- title h --*/
h2{
background:url(../images/common/title_bgline.gif) left bottom no-repeat #FFF;
color:#206871;
font-size:170%;
padding-bottom:8px;
margin:0;
}

h3{
background:url(../images/common/title_bgbar.jpg) left top no-repeat #FFF;
padding:11px 10px 13px 18px;
margin:0;
color:#206871;
font-size:146%;
font-weight:normal;
clear:both;
}

h4,h3.titlePtnG,h5.titlePtnG{
color:#206871;
font-weight:bold;
padding:0;
background:none;
margin:20px 33px 10px 0;
font-size:1.2em;
}

/* ------------------------
ここからテンプレート
--------------------------*/

/* ------------------------
画像のキャッチコピー
--------------------------*/
#main_m p.catchcopy01{
margin:50px 0 40px 0;
text-align:center;
}
#main_m p.catchcopy02{
margin:30px 0 40px 0;
text-align:center;
}
#main_m p.catchcopy03{
margin:-10px 0 50px 0;
text-align:center;
}


#main_m p.inc01{
margin-top:10px;
margin-bottom:17px;
margin-left:10px;
}
#main_m p.inc02{
margin-top:10px;
margin-bottom:17px;
margin-left:25px;
}

#main_m ul.listPtnSqu{
list-style:none;
margin:0 0 0 20px;
}
#main_m ul.listPtnSqu li{
background:url(../images/common/icon_square_green01.gif) left 8px no-repeat transparent;
padding:0 0 0 10px;
margin:17px 33px 17px 0;
font-size:1em;
}

#main_m ul.listPtnTri{
list-style:none;
margin:30px 33px 10px 20px;
border-top:1px solid #FFF;
}
#main_m ul.listPtnTri li{
background:url(../images/common/icon_tri_green01.gif) left 6px no-repeat #FFF;
padding-left:10px;
margin-top:10px;
}
#main #main_m ul.listPtnTri2{
list-style:none;
clear:both;
margin:20px 33px 0 0;
}
#main #main_m ul.listPtnTri2 li{
background:url(../images/common/icon_tri_green01.gif) left 7px no-repeat #FFF;
margin-top:2px;
padding-left:12px;
}

img.iconPdf{
vertical-align:top;
margin:0 5px 0 20px;
}

div.attentionPtn01{
color:#b50112;
border:1px dashed #b50112;
margin:30px 53px 30px 15px;
background:#fde4e6;
}
#main_m div.attentionPtn01 p{
margin:9px;
}
#main_m div.attentionPtn01 li a{
color:#548cea;
}
#main_m div.attentionPtn01 ul{
color:#b50112;
list-style:none;
}
#main_m div.attentionPtn01 ul li{
background:url(../images/common/icon_tri_red.gif) left 7px no-repeat transparent;
padding-left:10px;
margin-bottom:10px;
}
div.attentionPtn02{
color:#b50112;
border:1px dashed #b50112;
margin:30px 53px 30px 15px;
background:#fdffe1;
}
#main_m div.attentionPtn02 p{
margin:6px 10px;
}
#main_m div.attentionPtn02 p a{
color:#0024ff;
}

#main_m .eventCnt{
margin:20px 0 0 0;
}
#main_m .eventCnt div.left{
margin:0;
width:405px;
}
#main_m .eventCnt div.left p{
margin:0 20px 7px 15px;
}
#main_m .eventCnt div.right p{
margin:0 33px 0 0;
width:265px;
}

#main_m .eventCnt dl{
margin:0 0 0 20px;
}
#main_m .eventCnt dt{
background:url(../images/common/icon_square_green01.gif) left 6px no-repeat #FFF;
padding:0 0 0 14px;
font-weight:bold;
}
#main_m .eventCnt dd{
border-bottom:none;
letter-spacing:1px;
clear:both;
margin:0 0 10px 15px;
line-height:150%;
}
.eventinfoCnt{
margin:10px 53px 20px 0;
clear:both;
}
#main_m .eventinfoCnt p.titlePtnE{
border:1px solid #CCC;
padding:7px 0 7px 13px;
background:#EEE;
font-weight:bold;
margin:0;
height:100%;
}
#main_m .eventinfoCnt p.eventinfoDtl{
padding:13px 0 13px 13px;
border-bottom:1px solid #CCC;
border-right:1px solid #CCC;
border-left:1px solid #CCC;
margin:0;
}

.arcCnt,.bookCnt{
margin:20px 0 10px 15px;
}
.arcDtl,.bookDtl{
float:left;
width:200px;
margin-right:20px;
margin-bottom:0;
}
.arcDtl table,.bookDtl table{
border:1px solid #ccc;
width:200px;
height:195px;
}
.arcDtl table td,.bookDtl table td{
text-align:center;
}

#main_m .arcDtl dl{
}
#main_m .arcDtl dt{
margin:10px 10px 0 0;
clear:both;
}
#main_m .arcDtl dd{
clear:both;
font-weight:bold;
color:#206871;
border-bottom:none;
letter-spacing:1px;
clear:both;
margin:10px 10px 0 0;
line-height:150%;
}
#main_m .arcDtl dd span.download{
font-weight:normal;
display:block;
margin-top:10px;
}
#main_m .arcDtl dd span img.iconPdf{
vertical-align:top;
margin:0 5px;
}

#main_m .bookDtl dl{
}
#main_m .bookDtl dt{
clear:both;
color:#25a67c;
margin:10px 0 6px 0;
}
#main_m .bookDtl dd{
color:#666;
border-bottom:none;
letter-spacing:1px;
clear:both;
margin:10px 10px 0 0;
line-height:150%;
}


#main_m .publishCnt{
clear:both;
margin:15px 10px 0 10px;
border-bottom:1px solid #CCC;
padding-bottom:15px;
}
#main_m .publishCnt .left p{
width:235px;
margin:0;
}
#main_m .publishCnt .right{
width:455px;
float:left;
margin:0;
}
#main_m .publishCnt .right h4{
color:#206871;
margin:0;
}
#main_m .publishCnt .right p.publishDtl{
color:#206871;
margin:10px 0;
}
#main_m .publishCnt .right p.publishIcon{
margin:0;
text-align:right;
}
#main_m .publishCnt .right p.publishIcon span{
background:url(../images/common/icon_download.gif) left top no-repeat #FFF;
padding:2px 0 3px 18px;
font-size:95%;
}
#main_m .publishCnt .right p.publishIcon span a{
text-decoration:none;
color:#000;
}
#main_m .publishCnt .right p.publishIcon img{
margin-right:10px;
position:relative;
top:2px;
}
#main_m .publishCnt .right p.publishText{
margin:10px 0;
}

address.office{
text-align:center;
font-style:normal;
font-size:1.4em;
color:#25a67c;
margin:30px 0 20px 0;
}
address.office span{
font-weight:bold;
font-size:0.9em;
display:block;
color:#000;
}
address.office a{
text-decoration:underline;
}
.consultCnt{
margin-bottom:20px;
}
.consultCnt h3{
color:#206871;
font-weight:bold;
padding:0 0 0 15px;
background:url(../images/common/icon_search.jpg) left 2px no-repeat #FFF;
margin:20px 33px 10px 0;
font-size:1.2em;
}
#main_m .consultCnt p{
margin-left:16px;
}
#main_m .consultCnt ul{
list-style:none;
margin:30px 33px 0 20px;
border-top:1px solid #FFF;
padding-bottom:10px;
}
#main_m .consultCnt ul li{
background:url(../images/common/icon_tri_green01.gif) left 6px no-repeat #FFF;
padding-left:10px;
padding-right:33px;
margin-top:3px;
}

table.tablePtn01{
clear:both;
border-top:1px solid #CCC;
border-left:1px solid #CCC;
margin:20px 0;
width:686px;
font-size:1em;
}
table.tablePtn01 thead th{
color:#25a67c;
background:#ecffe7;
border-bottom:1px solid #CCC;
border-right:1px solid #CCC;
padding:4px;
font-weight:normal;
text-align:center;
}
table.tablePtn01 tbody th{
color:#666;
background:#FFF;
border-bottom:1px solid #CCC;
border-right:1px solid #CCC;
text-align:center;
font-weight:normal;
padding:5px;
}
table.tablePtn01 tbody th.textBlack{
color:#000;
}
table.tablePtn01 tr.textBig td,table.tablePtn01 tbody tr.textBig th.textBlack{
font-size:1.3em;
}
#main_m table.tablePtn01 tbody td{
padding:5px;
color:#000;
border-bottom:1px solid #CCC;
border-right:1px solid #CCC;
}
table.tablePtn01 tr.even th{
background:#f7fdf5;
border-bottom:1px solid #CCC;
border-right:1px solid #CCC;
}
table.tablePtn01 tr.even td{
background:#f7fdf5;
border-bottom:1px solid #CCC;
border-right:1px solid #CCC;
}

div.donateCnt{
color:#fc0000;
border:1px solid #fc0000;
margin:30px 123px 30px 85px;
background:#fcff90;
}
#main_m div.donateCnt p{
margin:9px;
font-weight:bold;
font-size:1.4em;
text-align:center;
}
#main_m p.moreinfo{
float:right;
background:url(../images/common/icon_tri_green01.gif) left 8px no-repeat #fff;
padding:0 0 0 10px;
}

#main_m .notice02{
color:#b50112;
text-align:right;
font-size:95%;
margin-top:-10px;
}

#main_m .invoiceCnt{
margin:20px 13px 20px 10px;
clear:both;
border-bottom:1px solid #CCC;
padding-bottom:20px;
}
#main_m .invoiceCnt table{
float:left;
width:200px;
height:194px;
border:1px solid #CCC;
text-align:center;
}
#main_m .invoiceCnt dl{
width:450px;
float:right;
}
#main_m .invoiceCnt dl dt{
font-weight:bold;
color:#206871;
clear:both;
}
#main_m .invoiceCnt dl dt span{
display:block;
font-weight:normal;
margin-top:10px;
margin-bottom:10px;
}
#main_m .invoiceCnt dl dd{
border:none;
clear:both;
}

#main_m p.totop{
margin:40px 0 0 0;
text-align:right;
}
a img{
border:none;
}

#mainvisual{
text-align:center;
}



/*--
活動実績--*/
dl.avctivity{
margin:0 0 5px 0;
padding:0 0 20px 0;
}

.avctivity dt.act{
width:90px;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0.3em;
}

.avctivity dd.actd{
width:570px;
line-height: 160%;
margin-right: 0pt;
margin-bottom: 0.4em;
margin-left:90px;
}

/*--
English--*/
#main_m ol.eng01{
width:660px;
margin:30px 33px 10px 20px;
}

#main_m .eng01 li.engli{
padding:20px;
margin-top:10px;
border-bottom:1px #aaaaaa dashed;
}

#main_m .eng01 li.engli2{
margin:10px 0 10px 0;
}

#main #main_m .eng01 .engli .eng02 {
margin-top:30px;
}

#main_m .engCnt{
margin:20px 0 0 0;
width:660px;
border-bottom:1px #aaaaaa dashed;
}

#main_m p.engrt{
text-align:right;
}
